Subject: Query about recovery hierarchies

From: Amit 70405 <[email-masked]>
Date: Tue, 15 Mar 2005 11:10:13 +0800

Hi All,
   I want to clarify some things about hiearchical classification of recovery mechanisms.
   In draft-ietf-ccamp-gmpls-recovery-analysis-04, there are two hierarchies being defined.
   I have below understanding of these hierarchies.
   Plz let me know if this correct.

   Horizontal & Vertical recovery hierachy are the hierarchies.
   Horizontal hierachy basically is about control plane recovery mechanism.
   This includes link, segment and e2e recovery mechanisms.

   Whereas Vertical Hierarchy is about utilising recovery mechanisms at different network layers.
   Suppose for e.g: MSP protection is supported at Layer 1.
   And control plane supports link, segmnent & e2e supports.
   Than the layer 1 & Control plane mechanisms should be independant of each other.

   Is this what the Recovery Hierarchy means?
   Plz correct me if I am wrong.
   Thanks in advance.
Regards,
Amit.